	/** MAIN NAVIGATION */
.moduletable-topmenu {
	/*width: 960px;*/
	height: 25px;
	margin-left:0 !important!;
	padding-left:0px;
	float:right;
	
	

}

.moduletable-login  {
		line-height: 25px;
	
	height: 25px;
	color: #89c2d3;
	display: inline;
	text-decoration:none;
	  font-size:0.850em;
	 
	 
	

}
.moduletable-login a {
	color:#ace5f6;
	
	
}
.moduletable-login img {
	vertical-align:middle;
	
	
}
.moduletable-login a:hover {
	color: white;
	

}

.moduletable-topmenu ul li { 
 
  padding:0;
  list-style-type: none;  
  text-indent: 0;
  list-style: none;

  float:left;
}

/*
.moduletable-topmenu li:before{
 content: " | "; color:white;
 margin-right:10px;
 margin-left:10px;

}

.moduletable-topmenu li:last-child:before { content: ""; }
*/

.moduletable-topmenu ul  { 
 
  /*float:right;*/
}


.moduletable-topmenu  li { 
 

  font-size:0.80em;
}

.moduletable-topmenu ul.mainlevel-topmenu {
		
	background-color:#256d92;
	margin-bottom: 0;

}
.moduletable-topmenu ul.mainlevel-topmenu li {
	display: inline;

}
.mainlevel-topmenu li a {
	
	line-height: 25px;
	text-transform:uppercase;
	height: 25px;
	color: #89c2d3;
	display: inline;
	float: left;


}

.mainlevel-topmenu li a:hover {
	line-height: 25px;
	text-transform:uppercase;
	height: 25px;
	color: white;
	display: inline;
	float: left;
	text-decoration: none;
}

#menulink_2-topmenu,#menulink_4-topmenu,#menulink_6-topmenu,#menulink_8-topmenu,#menulink_10-topmenu,#menulink_12-topmenu,#menulink_14-topmenu {
	color:#89c2d3;
	line-height:24px;
	margin-left:8px;
	margin-right:8px;
}

.mainlevel-topmenu a.mainlevel_current-topmenu {
	color:white;
}

/** HEADMENU NAVIGATION */



.moduletable-headmenu {
	/*display:inline;
	
	float: left;
	*/

}
.moduletable-headmenu ul.mainlevel-headmenu {

	/*width: 960px;
	
	*/xxbackground: url(../images/menu/menu-bg.gif) repeat-x;
	margin-bottom: 0;

}
.moduletable-headmenu ul.mainlevel-headmenu li {
	display: inline;

}
.moduletable-headmenu ul li { 
margin:0;
padding:0;
list-style-type: none;  
text-indent: 0;
list-style: none;
background: none;
}
.mainlevel-headmenu li a {
	text-indent: -9999px;
	line-height: 30px;
	height: 40px;
	color: #333333;
	display: inline;
	float: left;
}
#menuitem_1-headmenu a {
width: 210px;
background: url(../images/menu/menu-online-shop.png) no-repeat top left;
background-position: 0px -15px;
}
#menuitem_2-headmenu a {
width: 210px;
background: url(../images/menu/menu-equipment-centre.png) no-repeat top left;
background-position: 0px -15px;
}
#menuitem_3-headmenu a {
width: 210px;
background: url(../images/menu/menu-support.png) no-repeat top left;
background-position: 0px -15px;
}




/* hover */
#menuitem_1-headmenu a:hover{
background: url(../images/menu/menu-online-shop.png) no-repeat top left;
background-position: 0px -85px;
}
#menuitem_2-headmenu a:hover{
background: url(../images/menu/menu-equipment-centre.png) no-repeat top left;
background-position: 0px -85px;
}
#menuitem_3-headmenu a:hover{
background: url(../images/menu/menu-support.png) no-repeat top left;
background-position: 0px -85px;
}




/* active */
#menuitem_1-headmenu a.mainlevel_current-headmenu, #menuitem_1-headmenu a.mainlevel_active-headmenu {
background: url(../images/menu/menu-online-shop.png) no-repeat top left;
background-position: 0px -155px;
}
#menuitem_2-headmenu a.mainlevel_current-headmenu, #menuitem_2-headmenu a.mainlevel_active-headmenu {
background: url(../images/menu/menu-equipment-centre.png) no-repeat top left;
background-position: 0px -155px;
}
#menuitem_3-headmenu a.mainlevel_current-headmenu, #menuitem_3-headmenu a.mainlevel_active-headmenu {
background: url(../images/menu/menu-support.png) no-repeat top left;
background-position: 0px -155px;
}

/* EQUIPMENU */

.moduletable-equipmenu ul li {
	list-style-type: none;
	padding:0px;
	margin:0px;

	
}

.moduletable-categories ul li {
	list-style-type: none;
	padding:0px;
	margin:0px;
	
}

#menulink_1-equipmenu.mainlevel_active-equipmenu{
	/*
	display:none;
	height:0px;
	*/

}
.moduletable-equipmenu {
	background:url("../images/menu/panel-blue-middle.png") repeat-y scroll left top transparent;
	width:230px;
	padding-bottom:30px;
	
	
		
}


.moduletable-equipmenu ul li ul {
	padding-bottom:0px;
	margin-bottom:0px;
}

.moduletable-equipmenu a {

    border-bottom:dotted 1px white;
    color: #FFF;
  
    display:inline-block;
	width:200px;
	_width:210px;
	padding: 1px 0px 1px 10px; 
	line-height:25px;
	margin-left:10px;
}




.moduletable-equipmenu a:hover {
	text-decoration:none;
	color:white;
	background-color:#68a9c1;
}


/*
.moduletable-equipmenu ul li ul li ul li a{
	
	padding: 0px 0px 3px 20px; 
	margin-left:10px;
	line-height:22px;
	
	width:190px;
	_width:210px;
}
*/

.moduletable-equipmenu ul li ul li ul li a {
   background:url(../images/menu/sub-menu-bg.gif);
   background-position: -90px 3px;
   padding-left:20px;
   width:190px;
}

.moduletable-equipmenu ul li ul li ul li a:hover {
   background:url(../images/menu/sub-menu-bg_hvr.gif);
   background-position: -90px 3px;
}

.moduletable-equipmenu ul li ul li ul li.mainlevel_current-categmenu a {
   background:url(../images/menu/sub-menu-bg_act.gif);
   background-position: -90px 3px;
   width:190px;
}
.moduletable-equipmenu ul li ul li ul li a {
	  border-bottom:none;
        color:#68A9C1;
}


.moduletable-equipmenu li { margin: 0; }

.moduletable-equipmenu a.sublevel_current-equipmenu  {
background-color:#256D92;

}


/* CATEGORIES */

.moduletable-categories ul {
	padding-top:10px;
	padding-bottom:30px;
}
.moduletable-categories ul ul {
	padding-top:0px;
	padding-bottom:0px;
}

.moduletable-categories ul li {
	list-style-type: none;
	padding:0px;
	margin:0px;

	
}
.moduletable-categories a {
	text-decoration:none;
}
.moduletable-categories a {

    border-bottom:dotted 1px white;
    color: #FFF;
    display:inline-block;
	width:200px;
	_width:210px;
	padding: 1px 0px 1px 10px; 
	line-height:25px;
     margin-left:10px;
}
/* LEVEL 0 */

.moduletable-categories ul li.mainlevel_current-categmenu a {
   background-color:#256D92;
}

.moduletable-categories a:hover {
	background-color:#68a9c1;
}


/* LEVEL 1 */

.moduletable-categories ul ul li a {
   background:url(../images/menu/sub-menu-bg.gif);
   background-position: -90px 3px;
   padding-left:20px;
   width:190px;
    border-bottom:none;
}

.moduletable-categories ul ul li a:hover {
   background:url(../images/menu/sub-menu-bg_hvr.gif);
   background-position: -90px 3px;
}

.moduletable-categories ul ul li.mainlevel_current-categmenu a {
   background:url(../images/menu/sub-menu-bg_act.gif);
   background-position: -90px 3px;
   width:190px;
}

/* LEVEL 2 */

.moduletable-categories ul ul ul li a {
   background:url(../images/menu/sub-menu-bg.gif);
   background-position: -80px 3px;
   padding-left:30px;
   width:180px;
}

.moduletable-categories ul ul ul li a:hover {
   background:url(../images/menu/sub-menu-bg_hvr.gif);
   background-position: -80px 3px;
}

.moduletable-categories ul ul ul li.mainlevel_current-categmenu a {
   background:url(../images/menu/sub-menu-bg_act.gif);
   background-position: -80px 3px;
   width:180px;
}

/* LEVEL 3 */

.moduletable-categories ul ul ul ul li a {
   background:url(../images/menu/sub-menu-bg.gif);
   background-position: -70px 3px;
   padding-left:40px;
   width:170px;
}

.moduletable-categories ul ul ul ul li a:hover {
   background:url(../images/menu/sub-menu-bg_hvr.gif);
   background-position: -70px 3px;
}

.moduletable-categories ul ul ul ul li.mainlevel_current-categmenu a {
   background:url(../images/menu/sub-menu-bg_act.gif);
   background-position: -70px 3px;
   width:170px;
}

#component-narrow object {
	bacgkround-color:red;
}


/* categories pro */

.moduletable-categories_pro ul li {
	list-style-type: none;
	padding:0px;
	margin:0px;
	
}


/* categories_pro */

.moduletable-categories_pro ul {
	padding-top:10px;
	padding-bottom:30px;
	
}
.moduletable-categories_pro ul ul {
	padding-top:0px;
	padding-bottom:0px;
}

.moduletable-categories_pro ul li {
	list-style-type: none;
	padding:0px;
	margin:0px;
	 
	
	

	
}
.moduletable-categories_pro a {
	text-decoration:none;
}
.moduletable-categories_pro a {

    border-bottom:dotted 1px #68a9c1;
    color: #FFF;
    display:inline-block;
	width:200px;
	x_width:210px;
	width:190px;
	padding: 1px 0px 1px 10px; 
	line-height:25px;
     xxmargin-left:10px;
	/* background-color:white;
	  color:#256D92;*/
	   color: #FFF;
}
/* LEVEL 0 */

.moduletable-categories_pro ul li.mainlevel_current-categmenu a {
   background-color:#256D92;
  
}

.moduletable-categories_pro a:hover {
	background-color:#68a9c1;
	
}
.moduletable-categories_pro .active {
	background-color:#68a9c1;
	background-color:#256D92;
	color:white;
}

.moduletable-categories_pro .active_parent {
	
	background-color:#70b4ca;
	color:white;
}


/* LEVEL 1 */

.moduletable-categories_pro ul ul li a {
   background:url(../images/menu/sub-menu-bg.gif);
   background-position: -90px 3px;
   padding-left:20px;
   width:180px;
    border-bottom:none;
	color:#256d92;
	color:#68a9c1;
}

.moduletable-categories_pro ul ul li a:hover {
   background:url(../images/menu/sub-menu-bg_hvr.gif);
   background-position: -90px 3px;
   color:#256d92;
   color:#fff;
}

.moduletable-categories_pro ul ul li .active {
   background:url(../images/menu/sub-menu-bg_act.gif);
   background-position: -90px 3px;
}

.moduletable-categories_pro ul ul li.mainlevel_current-categmenu a {
   background:url(../images/menu/sub-menu-bg_act.gif);
   background-position: -90px 3px;
   width:190px;
}

/* LEVEL 2 */

.moduletable-categories_pro ul ul ul li a {
   background:url(../images/menu/sub-menu-bg.gif);
   background-position: -80px 3px;
   padding-left:30px;
   width:170px;
}

.moduletable-categories_pro ul ul ul li a:hover {
   background:url(../images/menu/sub-menu-bg_hvr.gif);
   background-position: -80px 3px;
}

.moduletable-categories_pro ul ul ul li .active {
   background:url(../images/menu/sub-menu-bg_act.gif);
   background-position: -80px 3px;
}

.moduletable-categories_pro ul ul ul ul li a:hover {
   background:url(../images/menu/sub-menu-bg_hvr.gif);
   background-position: -70px 3px;
}

.moduletable-categories_pro ul ul ul ul li .active {
   background:url(../images/menu/sub-menu-bg_act.gif);
   background-position: -70px 3px;
}


.moduletable-categories_pro ul ul ul li.mainlevel_current-categmenu a {
   background:url(../images/menu/sub-menu-bg_act.gif);
   background-position: -80px 3px;
   width:180px;
}

/* LEVEL 3 */

.moduletable-categories_pro ul ul ul ul li a {
   background:url(../images/menu/sub-menu-bg.gif);
   background-position: -70px 3px;
   padding-left:40px;
   width:160px;
}

.moduletable-categories_pro ul ul ul ul li a:hover {
   background:url(../images/menu/sub-menu-bg_hvr.gif);
   background-position: -70px 3px;
}

.moduletable-categories_pro ul ul ul ul li.mainlevel_current-categmenu a {
   background:url(../images/menu/sub-menu-bg_act.gif);
   background-position: -70px 3px;
   width:170px;
}


.plus {
	float:right;
	margin-top:4px;
	margin-right:2px;
}